### Method

# Snapd SystemInformation get_refresh_next

since: 1.42

#### Declaration [src]

    GDateTime*
    snapd_system_information_get_refresh_next (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the time the next refresh is scheduled for, or `NULL` if none has been scheduled.

Available since: 1.42

Gets property | `Snapd.SystemInformation:refresh-next`

#### Return value

Type: `GDateTime`

A `GDateTime`.

The returned data is owned by the instance.
The return value can be `NULL`.